# Zuschläge je Tag

`GET https://{tenant}.stamp.eu/rest/surcharges/{start}/{end}`

Per-day surcharge breakdown of all
visible employees, keyed by employee id and then by date

## Pfadparameter

| Name | Typ | Pflicht |
| --- | --- | --- |
| `start` | string | ja |
| `end` | string | ja |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
